ISCS#FEP - Feature #3162

fep-ha 3.2000c000 0000iotd0000000D
10/12/2023 04:57 PM - pengfei xu

Status: Resolved

Priority: Normal

Assignee: pengfei xu

Category:

Target version: FEP_GATEWAY_V3.2.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/16/2023
10/18/2023
100%

0.00 hour
0.00 hour
Related issues:
Related to ISCS#FEP - Feature #3164: fep_gateway 0000
Related to ISCS#FEP - Feature #3165: picl0000000

Resolved
Resolved

10/13/2023
10/13/2023

10/18/2023

History

#1 - 10/12/2023 04:57 PM - pengfei xu

- Status changed from New to In Progress

#2 - 10/13/2023 04:19 PM - pengfei xu
- Related to Feature #3164: fep_gateway 1101 added

#3 - 10/13/2023 04:27 PM - pengfei xu

- Description updated

#4 - 10/13/2023 07:15 PM - pengfei xu
- Related to Feature #3165: plci0000000 added

#5 - 10/16/2023 09:20 AM - pengfei xu
- Target version deleted (FEP_GATEWAY _V3.2)

#6 - 10/16/2023 11:34 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2.1

#7 - 10/23/2023 09:52 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025

1/1



http://www.tcpdf.org

